Subject: Last Call: IPv6 Flow Label Specification to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 24 Jun 2003 16:30:36 -0400

The IESG has received a request from the IP Version 6 Working 
Group to consider IPv6 Flow Label Specification 
<draft-ietf-ipv6-flow-label-07.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-7-8.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-ipv6-flow-label-07.txt